@charset "UTF-8";
/* CSS Document */
.boxSite{
	font-size: 108%;
	overflow:hidden;
}

.boxSite .bSitemap{
	padding:12px;
	border-bottom:dotted 1px #ccc;
	background:url(/lib/cmn_img/iconmenu.gif) no-repeat 2px 16px;
	clear:both;
	width:572px;
}

.boxSite .bSitemapK{
	padding:12px;
	border-bottom:dotted 1px #ccc;
	background:url(/lib/cmn_img/iconmenu.gif) no-repeat 2px 22px;
	clear:both;
	width:572px;
}

.boxSite .bSitemap a, .boxSite .bSitemapK a{
	color:#0360a0;
	text-decoration:none;
}
.boxSite .bSitemapK span.uList {
	float:left;
	vertical-align:middle;
}

.boxSite .bSitemapK a.blkA{
	float:left;
	display:block;
	line-height:170%;
	width:72px;
}

.boxSite .bSitemap ul.list01{
	float:left;
	line-height:170%;
	width:500px;
}
	
.boxSite ul.list01 li{
	float:left;
	padding:0 10px 0 7px;
	text-align:center;
	background:url(/lib/cmn_img/icon_list.gif) no-repeat 0 10px;
	vertical-align:middle;
}

.boxSite ul.list01 li a{
	color:#585858;
	text-decoration:underline;
}
.boxSite ul.list02 li{
	height:200%;
	padding:12px;
	border-bottom:dotted 1px #ccc;
	background:url(/lib/cmn_img/icon_list.gif) no-repeat 3px 20px;
}
.boxSite ul.list02 li.last{
	border-bottom:none;
}
.boxSite ul.list02 li a{
	text-decoration:underline;
	color:#585858;
}
.boxSite a:hover{
	color:#81b0d0!important;
}
















